Page MenuHomePhabricator

Release MirahezeBot-Plugins 9.0.0
Closed, ResolvedPublic

Description

Subtasks are blockers.

This will be Version 9 (9.0.0)

Details

Security
None

Revisions and Commits

Event Timeline

RhinosF1 triaged this task as Normal priority.Aug 5 2020, 12:41 PM
RhinosF1 lowered the priority of this task from Normal to Low.Aug 6 2020, 9:32 AM

Blocked on a lot. I don't see anything easily backportable or ready for this so we won't be releasing for a few weeks.

RhinosF1 renamed this task from Release next version of MirahezeBot to Release MirahezeBot-Plugins 9.0.0.Aug 10 2020, 6:41 PM
RhinosF1 updated the task description. (Show Details)

We should bump dev soon. It's running the WIP candidate

In T63#1148, @RhinosF1 wrote:

We should bump dev soon. It's running the WIP candidate

https://github.com/MirahezeBots/MirahezeBots/pull/275#issuecomment-671524835

Will try and get it merged by the end of the week

RhinosF1 raised the priority of this task from Low to Normal.Aug 10 2020, 6:48 PM
RhinosF1 raised the priority of this task from Normal to 80.Aug 12 2020, 1:20 PM

Let's aim for a Sunday/Monday release

RhinosF1 assigned this task to Zppix.
RhinosF1 closed subtask T76: Write 9.0.0 changelog as Resolved.